/* RESET
===========================================================================================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body 				{ color: black; background: white; }
ol, ul 				{ list-style: none; }
table 				{ border-collapse: separate; border-spacing: 0; }
caption, th, td 	{ text-align: left; font-weight: normal; }
blockquote:before,
blockquote:after,
q:before,
q:after 			{ content: ""; }
blockquote, q 		{ quotes: "" ""; }

/* GLOBAL
===========================================================================================================*/
html, body 			{ height: 100%; }
body 				{ font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size:62.5%; line-height:1.8em; color:#555; text-align:center; }

.clear {clear:both;}

/* Block */
p 					{ margin:1.5em 0 0 0; }
blockquote 			{ margin:1em 0; font-style:italic; }
code 				{ display:block; margin:1.5em 0 0 0; padding:1.416em; background:#fcfcfc; border:1px solid #f1f1f1; font-family: Monaco, "Lucida Console", "Courier New", monospace; white-space:pre; overflow:auto; }
hr 					{ margin:1.5em 0 0 0; height:1px; border:0; background-color:#cdcdcd; color:#cdcdcd; }
table				{ margin-top:1.5em; width:100%; border-top:1px solid #e0e0e0; border-left:1px solid #e0e0e0;}
td, th 				{ padding:0.45em; border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; background:#f5f5f5; }
th					{ background:#ededed; }

tfoot, thead		{ text-align:center;}
tfoot a.btn 		{ float:none; margin:0 auto;}
table .true 		{ background-image:url(images/icons/ok_16.png); background-position:5.4px 5.4px; background-repeat:no-repeat; text-indent:-9999px; }
table .false 		{ background-image:url(images/icons/x_16.png); background-position:5.4px 5.4px; background-repeat:no-repeat; text-indent:-9999px; }


/* Inline */
strong 				{ font-weight:bold; }
em 					{ font-style:italic; }
del					{ text-decoration:line-through; }
small 				{ font-size:0.833em; color:#999; }


/* Form */
legend 				{ color:#333; }
input,
textarea 			{ font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size:12px; }

input.inactive,
textarea.inactive	{ color:#aaa; }

/* Lists */
ul					{ margin:1.5em 0 0 18px; list-style:square; }
li 					{ margin:1.5em 0; line-height:1.5em; }
ol 					{ margin-left:20px; list-style:decimal; }

dl 					{ margin:1.5em 0 0 0; }
dt 					{ font-weight:bold; }
dd 					{ margin:0 0 1.5em 0; }

.svcList li {color:#6F6F6F; font-size:1.1em; line-height:1.5em; margin:1.5em 0;}

/* HEADERS
===========================================================================================================*/
h1, h2, h3,
h4, h5, h6	{ color:#333; }
h1 			{ margin:0.625em 0 0 0;font-size:24px; line-height:1.2em; font-weight:bold; }
h2 			{ margin:1em 0 0 0; font-size:18px; font-weight:bold; line-height:1em; }
h3 			{ margin:1.285em 0 0 0;font-size:14px;font-weight:bold;line-height:1.285em; }
h4 			{ margin:1.5em 0 0 0; font-size:12px;font-weight:bold;line-height:1.5em; } 



/* LINKS
===========================================================================================================*/
a:link 				{ color:#f56f0b; }
a:visited 			{ color:#f56f0b; } 
a:hover 			{ text-decoration:none; }
h1 a, h2 a, h3 a	{ text-decoration:none; }
h1 a:hover,
h2 a:hover,
h3 a:hover 			{ text-decoration:underline; }



/* LISTS
===========================================================================================================*/
ul.none, ol.none 		{ margin-left:0; list-style:none; }
ul.doclist 				{ margin-left:0; padding:0; list-style:none; border-top:1px solid #e5e5e5; }
ul.doclist li 			{ margin:0; padding:0 0 0 30px; line-height:2.615em; background:url(images/icons/document-16x16.gif) 5px 50% no-repeat; border-bottom:1px solid #e5e5e5; }
ul.doclist li.altrow 	{ background-color:#fafafa; }
ul.doclist li.pdf 		{ background-image:url(images/icons/pdf-16x16.png); }

/* arrowlist: orange rounded corner bullet with white arrow inside */
ul.arrowlist 			{ margin:1.5em 0 0 0; list-style:none; }
ul.arrowlist li 		{ margin:0; padding-left:14px; background:url(images/orange_block_arrow-bullet.png) 0 5px no-repeat; line-height:1.636em; text-align:left; }



/* BUTTONS
===========================================================================================================*/
a.btn 			{ display:block; margin:0 12px 0 0; height:28px; text-indent:-9999px; background-position:top left; background-repeat:no-repeat; }

a.read_more		{ width:95px; background-image:url(images/read_more_btn.png);}
a.buy_now 		{ width:88px; background-image:url(images/buy_now-btn.png);}
a.buy 			{ width:80px; background-image:url(images/buy-btn.png);}
a.sign_up 		{ width:80px; background-image:url(images/sign_up-btn.png);}
a.go 			{ width:58px; background-image:url(images/go-btn.png);}
a.call 			{ width:58px; background-image:url(images/call-btn.png);}
a.yes_please	{ width:100px; background-image:url(images/yes_please-btn.png);}
a.no_thanks		{ width:100px; background-image:url(images/no_thanks-btn.png);}

a.primary_cta				{ float:left; margin-right:12px; padding-left:12px; background:url(images/primary_cta-btn.png) 0 0 no-repeat; text-align:center; text-decoration:none; color:#fff; font-size:12px; font-weight:bold; }
a.primary_cta span			{ float:left; display:block; margin-right:-12px; height:28px; background:url(images/primary_cta-btn.png) 100% 0 no-repeat; padding-right:12px; line-height:28px; text-shadow:-1px -1px 1px #bc8559; }
a.primary_cta:hover			{ background-position:0 -28px; }
a.primary_cta:hover span 	{ background-position:100% -28px; }
a.primary_cta:focus			{ background-position:0 -56px; }
a.primary_cta:focus	span	{ background-position:100% -56px; }
a.primary_cta:visited		{ color:#fff; }

/* Dedicated Server button on homepage made red during Christmas only */
a.server_cta				{ float:left; margin-right:12px; padding-left:12px; background:url(images/server_cta-btn.png) 0 0 no-repeat; text-align:center; text-decoration:none; color:#fff; font-size:12px; font-weight:bold; }
a.server_cta span			{ float:left; display:block; margin-right:-12px; height:28px; background:url(images/server_cta-btn.png) 100% 0 no-repeat; padding-right:12px; line-height:28px; text-shadow:-1px -1px 1px #b94044; }
a.server_cta:hover			{ background-position:0 -28px; }
a.server_cta:hover span 	{ background-position:100% -28px; }
a.server_cta:focus			{ background-position:0 -56px; }
a.server_cta:focus	span	{ background-position:100% -56px; }
a.server_cta:visited		{ color:#fff; }


a.secondary_cta				{ float:left; margin-right:12px; padding-left:12px; background:url(images/secondary_cta-btn.png) 0 0 no-repeat; text-align:center; text-decoration:none; color:#fff; font-size:12px; font-weight:bold; }
a.secondary_cta span		{ float:left; display:block; margin-right:-12px; height:28px; height:100%; background:url(images/secondary_cta-btn.png) 100% 0 no-repeat;  padding-right:12px; line-height:28px; text-shadow:-1px -1px 1px #333; }
a.secondary_cta:hover		{ background-position:0 -28px; }
a.secondary_cta:hover span 	{ background-position:100% -28px; }
a.secondary_cta:focus		{ background-position:0 -56px; }
a.secondary_cta:focus span	{ background-position:100% -56px; }
a.secondary_cta:visited		{ color:#fff;}*/


input.secondary_submit			{ padding:0.25em; border:1px solid; border-color:#858585 #313131 #000 #6e6e6e; background:url(images/secondary_submit-btn.png) 100% 0 no-repeat #000; font-size:12px; font-weight:bold; color:#fff; }
input.secondary_submit:hover	{ background-position:0 -60px; }
input.secondary_submit:focus	{ background-position:0 -120px; }


/* HEADER
===========================================================================================================*/
#header_wrap 	{ min-height:117px; background:url(images/header-bg.png) 0 100% repeat-x #fff; text-align:left;	}
#header 		{ height:70px; width:78.1em; margin:0 auto; }

#jndlogo 		{ float:left; margin:0; height:70px; width:169px; background: url(/images/jnd-logo.png) 0px 0px no-repeat; text-indent:-9999px; }
h1#jndlogo a 	{ display:block; height:70px; width:169px; }



/* FIRSTNAV
===========================================================================================================*/
#firstnav 							{ clear:both; margin:0 auto; padding:0; width:78.1em; }
#firstnav ul	 						{ margin:0.8em auto 0 auto; padding:0; width:100%; list-style: none; }
#firstnav h2							{ margin:0; padding:0; font-size:1em; line-height:1.5em; font-weight:normal;}
#firstnav ul li  						{ float:left; margin:0; padding:0.7em 0 0 0; }
#firstnav ul li a						{ float:left; padding:0 0 0 13px; background:url(images/firstnav_left-btn.png) no-repeat left top; border-bottom:1px solid #969696; text-decoration:none; }
#firstnav ul li a span 					{ float:left; display:block; padding:0.75em 1.083em 0.583em 0; width:8.665em; background:url(images/firstnav_right-btn.png) no-repeat right top; font-size:1.2em; text-align:center; color:#333; white-space:nowrap; }
#firstnav ul a:hover					{ cursor:pointer;background-position:0% -64px; }
#firstnav ul a:hover span 				{ background-position:100% -64px; }
#firstnav ul li#firstnav_new a span		{ width: 8.61em; }
#firstnav ul li#firstnav_vps a span		{ width: 8.61em; }


#firstnav ul li.wow,
#firstnav ul li.new,
#firstnav ul li.vps 					{ margin-top:-7px; }



#firstnav ul li.wow a					{ background-image:url(images/firstnav_wow_left-btn.png); }
#firstnav ul li.new a					{ background-image:url(images/firstnav_new_left-btn.png); }
#firstnav ul li.vps a					{ background-image:url(images/firstnav_vps_left-btn.png); }
#firstnav ul li.wow a span				{ padding-top:1.333em; background-image:url(images/firstnav_wow_right-btn.png); }
#firstnav ul li.new a span				{ padding-top:1.333em; background-image:url(images/firstnav_new_right-btn.png); }
#firstnav ul li.vps a span				{ padding-top:1.333em; background-image:url(images/firstnav_vps_right-btn.png); }
#firstnav ul li.wow a:hover,
#firstnav ul li.new a:hover,
#firstnav ul li.vps a:hover 			{ background-position:0 -71px; }
#firstnav ul li.wow a:hover span,
#firstnav ul li.new a:hover span,
#firstnav ul li.vps a:hover span		{ background-position:100% -71px; }

body#servers #firstnav_servers 					{ margin-top:0; padding-top:0; }
body#servers #firstnav_servers a				{ background-position:0 -142px; background-repeat:no-repeat; border-bottom:1px solid #000; }
body#servers li#firstnav_servers a span		 	{ background-position:100% -142px; background-repeat:no-repeat; color:#fff; font-weight:bold; }

body#vps #firstnav_vps 					{ margin-top:0; padding-top:0;}
body#vps #firstnav_vps a				{ background-position:0 -142px; border-bottom:1px solid #000; }
body#vps li#firstnav_vps a span		 	{ background-position:100% -142px; color:#fff; font-weight:bold; }

body#domains #firstnav_domains a,
body#web_hosting #firstnav_web_hosting a,
body#ecommerce #firstnav_ecommerce a,
body#reseller #firstnav_reseller a,
body#email #firstnav_email a			{ background-position:0 -128px; border-bottom:1px solid #000; }

body#domains li#firstnav_domains a span,
body#web_hosting li#firstnav_web_hosting a span,
body#ecommerce li#firstnav_ecommerce a span,
body#reseller li#firstnav_reseller a span,
body#email li#firstnav_email a span	{ background-position:100% -128px; color:#fff; font-weight:bold; }

/* Makeshift dropdown menu */
#firstnav li							{ position:relative; z-index:100;}
#firstnav li ul							{ position:absolute; left:0; top:-999px; font-size:1.1em; }
#firstnav li li 						{ float:none; margin:0; padding:0; }
#firstnav ul li li a					{ display:block; background:#393939 !important; border:none; color:#fff; height:3em; line-height:3em; float:none;}
#firstnav li li a:hover					{ background:#4f4f4f !important; }
#firstnav li li.last a					{ border-bottom:0; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; }

#firstnav li:hover ul,
#firstnav li.sfHover ul					{ top:30px; }

#firstnav li.new:hover ul,
#firstnav li.sfHover.new ul					{ top:37px !important; }

body#domains #firstnav_domains li a,
body#web_hosting #firstnav_web_hosting li a,
body#servers #firstnav_servers li a,
body#ecommerce #firstnav_ecommerce li a,
body#reseller #firstnav_reseller li a,
body#email #firstnav_email li a		{ border:0; }


body#servers #firstnav li.new:hover ul  { top:30px !important; }

/* SECONDNAV
===========================================================================================================*/
#secondnav					{ margin:0 auto; background:url(images/secondnav_right.gif) bottom right no-repeat #ff8e23; }
#secondnav ul				{ margin:0; padding:0 0 0 3.5em; height:2.1em; list-style:none; background:url(images/secondnav_left.gif) bottom left no-repeat; }
#secondnav ul li			{ margin:0; padding:0 39px 0 0; float:left; }
#secondnav ul li a			{ color:#fff; line-height:21px; display:block; text-decoration:none; }
#secondnav ul li a:hover 	{ text-decoration:underline; }



/* TOOLNAV
===========================================================================================================*/
#toolnav ul 					{ position:relative; float:right; margin:0; padding:1.9em 5px 0 0; height:3.36em; width:auto; list-style:none; font-size:1.1em; }
#toolnav ul li 					{ float:left; margin:0; padding:0 0 0 14px; }
#toolnav ul li a 				{ color:#5A5A5A; text-decoration:underline; }
#toolnav ul li a:hover 			{ color:#333; text-decoration:none; }

#toolnav li#toolnav_emaillogin	{ color:#f00; font-weight:bold; }

li#toolnav_salessupport,
li#toolnav_salesticket			{ position:absolute; top:4em; right:0.45em; }
li#toolnav_salesticket a 		{ display:block; width:161px; height:31px; background:url(images/salesticket-btn.png) top left no-repeat; text-indent:-9999px; }

li#toolnav_phonesupport			{ position:absolute; top:4.63em; right:0.45em; }
li#toolnav_phonesupport a 		{ display:block; width:119px; height:17px; background:url(images/phonesupport.gif) top left no-repeat; }
li#toolnav_phonesupport a span 	{ display:none; }

li#toolnav_countdown			{ position:absolute; top:4em; right:14em; }
li#toolnav_countdown a	 		{ display:block; width:233px; height:34px; background:url(images/countdown-btn.png) top left no-repeat; text-indent:-9999px; }
li#toolnav_countdown#countdown	{ position:absolute; top:-10px; right:-10px; }


/* CONTENT
===========================================================================================================*/
#content_wrap	{ clear:both; width:780px; margin:0 auto; text-align:left; }
#content 		{ margin-top:8px; font-size:1.2em; }



/* FOOTER
===========================================================================================================*/
#main_wrap 				{ min-height:100%; height:auto !important; height:100%; margin:0 auto -8.2em; }  /* the bottom margin is the negative value of the footer's height */
#footer_wrap,
div#footer_push			{ height: 3em; }
#footer_wrap 			{ margin-top:12px; clear:both; background:url(images/footer-bg.png) 0 0 repeat-x #fff; text-align:center; }
#footer 				{ margin:0 auto; width:780px; }

#footernav 				{ margin:0; padding:4px 0 0 0; list-style:none; text-align:center; }
#footernav li 			{ display:inline; padding:0 1em; }
#footernav li a			{ font-size: 1.1em; color: #666; }
#footernav li a:hover	{ color: #333333;}

#copyright 				{ clear:both; font-size:10px; color:#5a5a5a; }
#copyright a 			{ color:#ef861d; }
#copyright a:hover 		{ color:#333;text-decoration: none; }



/* LISTS
===========================================================================================================*/
ul.raquo 			{ margin-left:0; list-style:none; }
ul.raquo li 		{ padding-left:18px; background:url(images/bullet_raquo_orange.gif) 0 6px no-repeat; }
ul.raquo li ol li	{ background:none; padding:0; }



/* CUSTOMERLOGIN (780x148)
===========================================================================================================*/
#customerlogin 					{ display:none; position:absolute; top:0; left:50%; margin:0 0 0 -390px; padding:10px 25px; width:730px; height:120px; background:url(images/customerlogin_dropdown-bg.png) bottom left no-repeat; color:#fff; text-align:left; z-index:1000; }

#customerlogin h2 				{ margin:0 0 6px 0; padding:0; height:34px; background:url(images/customerlogin-h2.png) top left no-repeat; text-indent:-9999px; }
#customerlogin fieldset 		{ margin:5px 0 0 0; padding:8px 16px; background:#585858; }
#customerlogin fieldset.error 	{ padding:7px 15px; border:1px solid #963838; background:#721010; }
#customerlogin legend 			{ display:none; }

#customerlogin label 			{ padding:0 10px 0 0; }
#customerlogin_login,
#customerlogin_password 		{ margin:0 20px 0 -5px; width:150px; }

#customerlogin_submit 			{ margin:0 20px 0 0; padding:0 10px; }
#customerlogin a 				{ color:#fff; }
#customerlogin_close 			{ position:absolute; top:10px;	right:15px; }



/* UNI-FORM
===========================================================================================================*/
.uniform 					{ margin:1.5em 0 0 0; }
.uniform fieldset 			{ padding:0 12px; }
.uniform textarea,
.uniform input,
.uniform select 			{ font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; color:#333; }
.uniform .ctrlholder,
.uniform .btnholder 		{ clear:both; padding:7px 0; }
.uniform .textinput 		{ padding:3px; border:1px solid #b7b7b7; border-bottom-color:#e5e5e5; border-right-color:#e5e5e5; font-size:13px; color:#333; }
.uniform h2 				{ margin:1.284em 0; padding-left:12px; background:#ededed; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; font-size:1.166em; line-height:2.42em; }

/* BLOCK LABELS */
.blocklabels label 			{ display:block; float:none; margin:0.3em 0; line-height:100%; width:auto; }
.blocklabels .textinput,
.blocklabels .selectinput 	{ display:block; float:none; }
.blocklabels .textinput		{ width:98%; }
.blocklabels .btnholder		{ text-align:right; }

/* INLINE LABELS */
.inlinelabels .ctrlholder,
.inlinelabels .btnholder 	{ clear:both; text-align:right; }
.inlinelabels label 		{ float:left; margin:0 2% 0 0; width:23%; line-height:100%; text-align:right; }
.inlinelabels .selectinput,
.inlinelabels .textinput 	{ float:left; width:72.7%; } /* compensating for the 2 x 1px border on the input element*/
.inlinelabels .formhint 	{ clear:both; margin:0 0 0 25%; color:#999; }

/* ROUNDBOX
===========================================================================================================*/
.roundbox 			{ padding:23px; border:1px solid #cdcdcd; }
.nopadding 			{ padding:0; }
.dialog 			{ margin:-24px; }
.dialog .hd .c,
.dialog .ft .c 		{ font-size:1px; /* ensure minimum height */ height:5px; }
.dialog .s 			{ padding:1px 23px 19px 23px; }
.nopadding .s 		{ padding:0; }
.dialog .hd 		{ background:url(images/roundbox_tl.png) no-repeat 0 0 transparent; }
.dialog .hd .c 		{ background:url(images/roundbox_tr.png) 100% 0 no-repeat transparent; }
.dialog .bd 		{ background:url(images/roundbox_ml.png) repeat-y 0 0 transparent; }
.dialog .bd .c 		{ background:url(images/roundbox_mr.png) 100% 0 repeat-y transparent; }
.dialog .bd .c .s 	{ margin:0 1px; }
.dialog .ft 		{ background:transparent url(images/roundbox_bl.png) no-repeat 0 100%; }
.dialog .ft .c 		{ background:transparent url(images/roundbox_br.png) 100% 100% no-repeat; }



/* ROUNDBOX 2
===========================================================================================================*/
.roundbox2 .bottomleft,
.roundbox2 .bottomright,
.roundbox2 .topright,
.roundbox2 .topleft			{ background:url(images/roundbox2-bg.png) 0 0 no-repeat; }

.roundbox2 .bottomleft		{ padding-left:5px; background-position:0 100%; }
.roundbox2 .bottomright	 	{ padding-bottom:5px; background-position:100% 100%; }
.roundbox2 .topright		{ padding-right:5px; background-position:100% 0; }
.roundbox2 .topleft 		{ margin-left:-5px; padding:5px 0 0 5px; background-position:0 0; }

.roundbox2 .content			{ padding:19px; height:1%;}

.roundbox2 h1.first,
.roundbox2 h2.first,
.roundbox2 h3.first,
.roundbox2 h4.first 		{ margin-top:0; }

.roundbox2_orange .bottomleft,
.roundbox2_orange .bottomright,
.roundbox2_orange .topright,
.roundbox2_orange .topleft 	{ background-image:url(images/roundbox2_orange-bg.png);}



/* ERROR PAGES
===========================================================================================================*/
body#error div#content_wrap	{ font-size:1.2em; padding:20px; width:550px; }



/* FEATURE LIST
===========================================================================================================*/
#features 						{ font-size:12px; }
#features h3 					{ margin:0; }
#features div.col 				{ padding:0 0 0 64px; min-height:64px; background-position:0 1.5em; background-repeat:no-repeat; }

#features.cols-2 div.col 		{ margin-top:1.5em; padding-right:24px; float:left; width:278px; }
div#features div.col p 			{ margin:0 0 1.636em 0; line-height:1.636em; /* 18px */ }

.feature_webspace 				{ background-image:url(images/icons/progress_bar_48.png); }
.feature_webspace_plus 			{ background-image:url(images/icons/progress_bar_add_48.png); }
.feature_bandwidth 				{ background-image:url(images/icons/backbone_48.png); }
.feature_bandwidth_plus 		{ background-image:url(images/icons/backbone_add_48.png); }
.feature_email 					{ background-image:url(images/icons/mail_48.png); }
.feature_email_plus 			{ background-image:url(images/icons/mail_add_48.png); }
.feature_cgi_php 				{ background-image:url(images/icons/ftp_software_48.png); }
.feature_mysql 					{ background-image:url(images/icons/mysql_48.png); }
.feature_mysql_plus 			{ background-image:url(images/icons/mysql_add_48.png); }
.feature_webspace_sharing 		{ background-image:url(images/icons/node_48.png); }
.feature_webspace_sharing_plus 	{ background-image:url(images/icons/node_add_48.png); }
.feature_statistics 			{ background-image:url(images/icons/webstas_48.png); }
.feature_support 				{ background-image:url(images/icons/chat_48.png); }
.feature_adwords 				{ background-image:url(images/icons/adwords_48.png); }
.feature_adwords_plus 			{ background-image:url(images/icons/adwords_add_48.png); }
.feature_shell_access 			{ background-image:url(images/icons/terminal_48.png); }
.feature_os 					{ background-image:url(images/icons/software_48.png); }
.feature_controlpanel 			{ background-image:url(images/icons/network_monitor_config_48.png); }
.feature_network 				{ background-image:url(images/icons/port_clock_48.png); }
.feature_price 					{ background-image:url(images/icons/coins_48.png); }
.feature_search_engine_friendly { background-image:url(images/icons/binoculars_ok_48.png); }
.feature_payment_types 			{ background-image:url(images/icons/id_48.png); }
.feature_customisable 			{ background-image:url(images/icons/gear_48.png); }
.feature_templates 				{ background-image:url(images/icons/drawing_board_48.png); }
.feature_marketing_tools 		{ background-image:url(images/icons/group_data_config_48.png); }
.feature_safety 				{ background-image:url(images/icons/padlock_48.png); }
.feature_webforwarding 			{ background-image:url(images/icons/arrow_48.png); }
.feature_emailforwarding 		{ background-image:url(images/icons/spam_reload_48.png); }
.feature_ssl 					{ background-image:url(images/icons/ssl_padlock_48.png); }
.feature_encryption				{ background-image:url(images/icons/encrypt_48.png); }
.feature_customer_confidence 	{ background-image:url(images/icons/role_ok_48.png); }
.feature_guestbook 				{ background-image:url(images/icons/book_48.png); }
.feature_blog 					{ background-image:url(images/icons/pencil_48.png); }
.feature_wizard 				{ background-image:url(images/icons/wizard_48.png); }
.feature_ecommerce 				{ background-image:url(images/icons/shopping_cart_48.png); }
.feature_gallery 				{ background-image:url(images/icons/frames_48.png); }
.feature_wikipedia 				{ background-image:url(images/icons/medical_history_48.png); }
.feature_survey 				{ background-image:url(images/icons/list_48.png); }
.feature_forum 					{ background-image:url(images/icons/messenger_48.png); }
.feature_bulletin_board 		{ background-image:url(images/icons/bulletin_board_48.png); }
.feature_cpanel 				{ background-image:url(images/icons/cpanel_48.png); }
.feature_backup 				{ background-image:url(images/icons/backup.png); }
.feature_globe					{ background-image:url(images/icons/globe.png); }
.feature_envelope				{ background-image:url(images/icons/envelope.png); }
.feature_mobile					{ background-image:url(images/icons/mobile.png); }
.feature_aeroplane				{ background-image:url(images/icons/aeroplane.png); }
.feature_padlock				{ background-image:url(images/icons/padlock.png); }



/* FAQ
==========================================================================================*/
#faq 				{ font-size:1.2em;}
#faq dl 			{ border-bottom:1px solid #e6e6e6;}
#faq dt 			{ background:url(images/expand_icon.png) 0.5em 1.3em no-repeat; padding:0.818em 0 0.818em 24px; border-top:1px solid #e6e6e6; cursor:pointer; color:#333; }
#faq dt.selected †	{ background-image:url(images/collapse_icon.png);}
#faq dt:hover,
#faq dt:hover + dd 	{ background-color:#f5f5f5;}
#faq dl dd 			{ margin:0; padding:0 0.818em 0.818em 24px;}
#faq dl dd p 		{ margin:0; padding:0 0 1em 0; }



/* COMPARISON TABLE
==========================================================================================*/
#comparison 				{ font-size:12px; }
#comparison th h2 			{ font-size:24px; }
#comparison table 			{ margin-top:0; width:100%; border:0;}
#comparison td 				{ padding:5px 0 6px 0; border-left:1px solid #e0e0e0; text-align:center;	}
#comparison td,
#comparison th 				{ border-right:0; border-bottom:1px solid #e0e0e0; background-color:transparent; color:#333; }

#comparison .headers th 	{ border-left:1px solid #e0e0e0; text-align:center; }
#comparison .headers td 	{ border-left:0; }
#comparison thead p 		{ margin:0 0 0.8em 0 ; }
#comparison a.btn 			{ float:none; margin:0 auto 0 auto; }
#comparison thead a.btn 	{ margin-bottom:12px; }
#comparison h2 				{ margin:0.4em 0; padding:0; }
#comparison .priceline 		{ font-size:14px; color:#f56f0b; font-weight:bold; }

#comparison .true 			{ background-image:url(images/icons/ok_16.png);	background-position:50% 50%; background-repeat:no-repeat; text-indent:-9999px; }
#comparison .false 			{ background-image:url(images/icons/x_16.png); background-position:50% 50%; background-repeat:no-repeat; text-indent:-9999px; }

#comparison th[scope="row"] { padding-right:8px; }
#comparison tfoot tr td 	{ padding:12px 0 0 0; border:0; text-align:center; background:none; }


/* EXIT POP-UP
==========================================================================================*/
#exitbox						{ display:none; }
#exitbox .overlay				{ position:fixed; left:0; top:0; width:100%; height:100%; background:#000; z-index:1001; -moz-opacity:0.8; opacity:0.8; filter: alpha(opacity=80); }
#exitbox .content				{ position:fixed; top:50%; left:50%; margin:-208px 0 0 -208px; border: 4px solid #525252; width:400px; padding:24px; background:#fff; z-index:1002; text-align:left; font-size:1.2em; }
#exitbox .close					{ position:absolute; top:5px; right:10px; }
#exitbox .textinput				{ width:300px;}
#exitbox-iframe h2				{ margin:0; }
#exitbox-iframe					{ text-align:left; font-size:1.2em; }
#exitbox-iframe label			{ font-weight:bold; }
#exitbox-iframe .textinput		{ width:250px; }
#exitbox-iframe fieldset		{ margin-bottom:1.5em; }

/* VPSBOX
==========================================================================================*/
#vpsbox .overlay				{ position:fixed; left:0; top:0; width:100%; height:100%; background:#000; z-index:1001; -moz-opacity:0.8; opacity:0.8; filter: alpha(opacity=80); }
#vpsbox .content				{ position:fixed; top:50%; left:50%; margin:-212px 0 0 -287px; width:409px; height:338px; padding:72px 140px 24px 24px; background:url(images/vpsbox-bg.png) 0 0 no-repeat; z-index:1002; text-align:left; }
#vpsbox .dark					{ color:#fff; }
#vpsbox .light					{ position:absolute; top:310px; color:#252638; }
#vpsbox p						{ margin-top:14px; font-size:18px; line-height:26px;}
#vpsbox ul						{ margin-left:0; list-style:none; }
#vpsbox li						{ padding-left:12px; background:url(images/vpsbox-bullet.png) 0 6px no-repeat; margin:0; font-size:12px; }
#vpsbox .primary_cta			{ padding:0; display:block; width:178px; height:41px; background:url(images/vpsbox-primary_cta-btn.png); text-indent:-9999px;}
#vpsbox .secondary_cta			{ padding:0; display:block; width:172px; height:41px; background:url(images/vpsbox-secondary_cta-btn.png); text-indent:-9999px; }


/* LIVE CHAT BOX
==========================================================================================*/
#chatbox {
	z-index:100;
	display:none;
	position:fixed;
	bottom:0;
	right:20px;
	width:190px;
	height:160px;
	overflow:hidden;
	/*opacity:0.85;*/
	/*filter: "alpha(opacity=85)"; */ /* IE 8 */
	/*filter: alpha(opacity=85); */  /* IE 4-7 */
}

#chatbox .chatbox-menubar		{ margin:0; padding:0; list-style:none; display:block; background:#282828; height:20px; text-align:right; -moz-border-radius:5px 5px 0 0; -webkit-border-top-left-radius:5px; -webkit-border-top-right-radius:5px; }
#chatbox .chatbox-menubar li	{ display:inline; }
#chatbox .chatbox-menuicon		{ position:absolute; top:2px; display:block; width:16px; height:16px; background-image:url(images/chatbox-menubar-icons.png); background-repeat:no-repeat; }
#chatbox .chatbox-menuicon span	{ display:none; }
#chatbox .chatbox-close			{ right:2px; background-position:0 0; }
#chatbox .chatbox-close:hover	{ background-position:-16px 0; }
#chatbox .chatbox-minimize		{ right:18px; background-position:0 -16px; }
#chatbox .chatbox-minimize:hover{ background-position:-16px -16px; }
#chatbox .chatbox-content 		{ padding:10px; color:#fff; text-align:left; background:#151515; height:120px;}
#chatbox .chatbox-content h2	{ margin:0 0 14px 0; font-size:22px; font-weight:normal; color:#fff; }
#chatbox .chatbox-content p		{ margin:0 0 14px 0; font-size:14px; }
#chatbox .chatbox-button span	{ width:146px; }

#chatbox .chatbox-minimize		{ display:none; }



/* MISC
===========================================================================================================*/
.clearfix:after { display:block; visibility:hidden; clear:both; height:0; content:"."; }
.clearfix 		{ display:inline-block; }
.clearfix 		{ display:block; }

.nowrap 		{ white-space:nowrap; }
.hide 			{ display:none; }
.show 			{ display:inherit; }

.note,
.error,
.success,
.info 			{ margin:1.5em 0; padding:1.45em; }

.note 			{ background:#fff6Bf; color:#514721; border:1px solid #ffd324;  }
.error 			{ background:#a10000; color:#fff; border:1px solid #f00; }
.success    	{ background:#e6efC2; color:#264409; border:1px solid #c6d880; }
.info			{ background:#ebf3ff; color:#002c49; border:1px solid #bacbd6; }

.note a   		{ color:#514721; }
.error a   		{ color:#8a1f11; }
.success a  	{ color:#264409; }

div.note,
div.error,
div.success,
div.info 		{ padding:0 1.5em 0 1.5em; }

.new 			{ color:#f48c0f; }
.center 		{ text-align:center; }
.left 			{ text-align:left; }
.right 			{ text-align:right; }
.altrow 		{ background-color:#fafafa; }
.highlight 		{ background:#fcfdeb; }

/* EASTER BUNNY
==========================================================================================*/
#bunny 		{ padding-bottom:12px; width:124px; margin:auto; }
 .bunny		{ display:block; width:124px; height:99px; margin:18px 0 0 0; background:url(images/bunny.png) 0 0 no-repeat; text-indent:-9999px;}
 